/* Update Button Style*/
.update-modal-reopen {
    position: fixed;
    top: 0.355rem;
    left: 0.5rem;
    z-index: 1100;
    padding: 0.35rem 0.9rem;
    border: none;
    border-radius: 999px;
    background-color: rgba(27, 110, 194, 1.0); /* 0.5 = 50% */
    color: #fff;
    font-weight: 300;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

    .update-modal-reopen:hover {
        background: #155a9c;
    }

    .update-modal-reopen:focus {
        outline: 2px solid #ffffff;
        outline-offset: 2px;
    }
